API: Open Chat Studio v1 Description: Build, deploy and monitor chatbots. TAG: Experiments Description: List and retrieve chatbots (formerly 'experiments'). ENDPOINTS: GET /api/experiments/ Summary: List Chatbots Parameters: - cursor (query, string (optional)): The pagination cursor value. - page_size (query, integer (optional)): Number of results to return per page. Responses: 200: Content: application/json Schema: PaginatedExperimentList Security: OAuth2 - Required scopes: chatbots:read apiKeyAuth tokenAuth GET /api/experiments/{id}/ Summary: Retrieve Chatbot Parameters: - id (path, string (required)): Experiment ID Responses: 200: Content: application/json Schema: Experiment Security: OAuth2 - Required scopes: chatbots:read apiKeyAuth tokenAuth SCHEMAS: Experiment: - id: string (required) - name: string (required) - url: string (required) - version_number: integer - versions: array of ExperimentVersion (required) ExperimentVersion: - name: string (required) - version_number: integer - is_default_version: boolean - version_description: string PaginatedExperimentList: - next: string - previous: string - results: array of Experiment (required) SECURITY: - OAuth2 - Authorization Code Flow (authorization url: /o/authorize/, token url: /o/token/) - API Key authentication (header: X-api-key) - API Key authentication (cookie: sessionid) - API Key authentication (header: X-Embed-Key) - HTTP bearer authentication